function display(p)
%RigidBody/display  Command window display of a Body
disp(['mass = ' num2str(p.mass)]);
disp(['disp = ' num2str(p.disp)]);
disp(['xG = ' num2str(p.xG)]);
disp(['S = ' num2str(p.S)]);
disp(['S11 = ' num2str(p.S11)]);
disp(['S22 = ' num2str(p.S22)]);

disp(['dt = ' num2str(p.dt)]);
disp(['tf = ' num2str(p.t(end))]);

disp(['g = ' num2str(p.g)]);
disp(['rho = ' num2str(p.rho)]);
disp('I = '); disp(num2str(p.I));

disp(['n_Forces = ' num2str(p.n_Forces)]);
disp(['ForceFcns = ' p.ForceFcns]);
disp(['Forces = ' p.Forces]);

end
